## net.i2p.i2ptunnel.udp
Interface Sink

All Known Implementing Classes:
  I2PSink, I2PSinkAnywhere, I2PTunnelUDPClientBase, I2PTunnelUDPServerBase, MultiSink, MultiSource, ReplyTracker, SOCKSUDPPort, SOCKSUDPTunnel, SOCKSUDPUnwrapper, SOCKSUDPWrapper, StreamrConsumer, StreamrProducer, Subscriber, UDPSink

    public interface Sink

Author:
  welterde

Method Summary
`void` `send(Destination src, byte[] data)`

Method Detail

### send

    void send(Destination src,
              byte[] data)